{
  "bbox": {
    "height": 12,
    "left": 1143,
    "top": 24,
    "width": 2
  },
  "children": [
    "n25"
  ],
  "height": "26px",
  "nodeId": "n26",
  "originalClass": "arco-avatar arco-avatar-circle",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-divider.arco-divider-vertical:nth-of-type(3)",
  "styleId": "style_14",
  "tag": "div",
  "width": "26px"
}